Anfälligkeitssuche        Suche in 172616 CVE Beschreibungen
und 81291 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.808653
Kategorie:Denial of Service
Titel:Apache OpenOffice 'Impress Tool' Denial of Service Vulnerability (Windows)
Zusammenfassung:The host is installed with Apache; OpenOffice and is prone to denial of service vulnerability.
Beschreibung:Summary:
The host is installed with Apache
OpenOffice and is prone to denial of service vulnerability.

Vulnerability Insight:
The flaw is due to an OpenDocument
Presentation .ODP or Presentation Template .OTP file can contain invalid
presentation elements that lead to memory corruption when the document is
loaded in Apache OpenOffice Impress.

Vulnerability Impact:
Successful exploitation will allow a
remote attacker to cause denial of service and possible execution of
arbitrary code.

Affected Software/OS:
Apache OpenOffice before 4.1.2 and
earlier on Windows.

Solution:
As a workaround it is recommended
to consider the actions suggested in the referenced links.

CVSS Score:
6.8

CVSS Vector:
AV:N/AC:M/Au:N/C:P/I:P/A:P

Querverweis: BugTraq ID: 92079
Common Vulnerability Exposure (CVE) ID: CVE-2016-1513
http://www.securityfocus.com/bid/92079
https://security.gentoo.org/glsa/201703-01
http://www.talosintelligence.com/reports/TALOS-2016-0051/
https://bz.apache.org/ooo/show_bug.cgi?id=127045
http://www.securitytracker.com/id/1036443
http://www.ubuntu.com/usn/USN-3046-1
CopyrightCopyright (C) 2016 Greenbone Networks GmbH

Dies ist nur einer von 81291 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.




© 1998-2020 E-Soft Inc. Alle Rechte vorbehalten.